/***************************************************
products_list.html
***************************************************/
/* Utility
------------------------------------------------------------ */
.u-tac {
  text-align: center;
}

.u-df {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.u-fw300 {
  font-weight: 300;
}

.u-fw400 {
  font-weight: 400;
}

.u-fw500 {
  font-weight: 500;
}

.u-lh1 {
  line-height: 1;
}

.u-lh2 {
  line-height: 2;
}

.u-w100 {
  width: 100%;
}

.u-dfc {
  justify-content: center;
}

/* Project
------------------------------------------------------------ */
.p-products_list__mainvisual {
  position: relative;
  z-index: 0;
}

.p-products_list__mainvisual-bg {
  position: absolute;
  z-index: -1;
  top: 0;
}

.p-products_list__content-title-img {
  width: 321px;
}

.p-products_list__mainvisual-copy {
  padding-top: 45px;
}

.p-products_list__mainvisual-text {
  margin-top: -10px;
  padding-bottom: 140px;
  font-size: 1.063rem;
}

.p-products_list__content {
  position: relative;
  background-color: #eeede9;
}

.p-products_list__content::before {
  position: absolute;
  top: -50px;
  width: 100%;
  height: 50px;
  content: "";
  background-image: url(../img/bg-circle_pc.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: bottom;
  background-size: contain;
}

.p-products_list__content-title {
  padding-top: 100px;
  background-image: url(../img/content-title--ribbon.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 23px;
  background-size: 176px;
}

.p-products_list__items {
  padding-top: 50px;
}

.p-products_list__item {
  padding-top: 60px;
  padding-right: 60px;
  padding-bottom: 80px;
  padding-left: 60px;
  border-radius: 40px;
  background-color: #ffffff;
}

.p-products_list__item:nth-of-type(n+2) {
  margin-top: 50px;
}

.p-products_list__item-explanation {
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.p-products_list__item-explanation-1 {}

.p-products_list__item-explanation-1-img {
  width: 329px;
}

.p-products_list__item-explanation-2 {
  -webkit-box-align: start;
  align-items: flex-start;
  -ms-flex-align: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 40px;
}

.p-products_list__item-explanation-2.opt-renewal {
  margin-top: 40px;
  position: relative;
}

.p-products_list__item-explanation-2.opt-renewal::after {
  content: "";
  position: absolute;
  top: -40px;
  left: 40px;
  background-image: url(/sp/asaduke/common/img/icon_renewal.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 78px;
  height: 20px;
}

.p-products_list__item-explanation-2.opt-new {
  margin-top: 40px;
  position: relative;
}

.p-products_list__item-explanation-2.opt-new::after {
  content: "";
  position: absolute;
  top: -40px;
  left: 40px;
  background-image: url(/sp/asaduke/common/img/icon_new.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 42px;
  height: 20px;
}

.p-products_list__item-explanation-name {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 2.375rem;
  row-gap: 15px;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--regular {
  color: #1c73be;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--konbu {
  color: #009741;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--katsuo {
  color: #d2070d;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--amazu {
  color: #eb4900;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--maroyakaamazu {
  color: #f71630;
}

.p-products_list__item-explanation-name.p-products_list__item-explanation-name--yuzu {
  color: #f3a601;
}

.p-products_list__item-explanation-feature {
  padding-top: 30px;
  font-size: 1.188rem;
}

.p-products_list__item-explanation-button,
.p-products_list__item-explanation-button:link,
.p-products_list__item-explanation-button:visited {
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 280px;
  height: 54px;
  margin-top: 30px;
  vertical-align: middle;
  color: #ffffff;
  background-image: url(../img/button_pc.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  font-size: 1rem;
}

.p-products_list__item-recipe {
  padding-top: 50px;
}

.p-products_list__item-heading {
  padding-bottom: 20px;
  background-image: url(../img/item-heading-line.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
}

.p-products_list__item-heading-img {
  height: 37px;
}

.p-products_list__item-recipe-slide {
  padding-top: 35px;
  font-size: 1.063rem;
}

.p-products_list__item-recipe-slide-slides {
  max-width: 630px;
  margin-right: auto;
  margin-left: auto;
}

.p-products_list__item-recipe-slide-items {}

.p-products_list__item-recipe-slide-items-pick {
  overflow: hidden;
}

.p-products_list__item-recipe-slide-items-pick-img {
  max-width: 630px;
  margin-right: auto;
  margin-left: auto;
}

.p-products_list__item-recipe-slide-items-title {
  padding-top: 15px;
  font-size: 1.063rem;
}

.p-products_list__item-recipe-slide-nav {
  padding-top: 35px;
}

.p-products_list__item-foods {
  padding-top: 65px;
}

.p-products_list__item-foods-recommendations {
  width: 100%;
  max-width: 100%;
  padding-top: 35px;
}

.p-products_list__item-foods-recommendation:first-child {
  margin-left: 0;
}

.p-products_list__item-foods-recommendation {
  width: 20%;
  max-width: 226px;
  margin-left: 5%;
}

.p-products_list__item-foods-recommendation-photo {
  max-width: 100%;
}

.p-products_list__item-recipe-slide-nav .slick-slide {
  padding-right: 7.5px;
  padding-left: 7.5px;
  opacity: 0.5;
}

.p-products_list__item-recipe-slide-nav .slick-slide.slick-current.slick-active.slick-center {
  opacity: 1;
}

.p-products_list__item-recipe-slide-slides .slick-prev, .p-products_list__item-recipe-slide-slides .slick-next {
  top: 225px;
  width: 20px;
  height: 50px;
}

.p-products_list__item-recipe-slide-slides .slick-prev::before, .p-products_list__item-recipe-slide-slides .slick-next::before {
  width: 17px;
  height: 36px;
  content: "";
  background-size: contain;
}

.p-products_list__item-recipe-slide-slides .slick-prev {
  z-index: 100;
  left: -36px;
}

.p-products_list__item-recipe-slide-slides .slick-prev::before {
  background-image: url(../img/arrow_left_pc.png);
}

.p-products_list__item-recipe-slide-slides .slick-next {
  right: -36px;
}

.p-products_list__item-recipe-slide-slides .slick-next::before {
  background-image: url(../img/arrow_right_pc.png);
}

@media (max-width: 767.98px) {
  .p-products_list__mainvisual {}

  .p-products_list__mainvisual-bg {}

  .p-products_list__content-title-img {
    width: 220px;
  }

  .p-products_list__mainvisual-copy {}

  .p-products_list__mainvisual-text {
    padding-bottom: 100px;
    font-size: 0.938rem;
  }

  .p-products_list__content {}

  .p-products_list__content::before {
    background-image: url(../img/bg-circle_sp.png);
  }

  .p-products_list__content-title {
    position: relative;
    top: -12px;
    padding-top: 80px;
    background-position-y: 3px;
  }

  .p-products_list__items {
    padding-top: 30px;
  }

  .p-products_list__item {
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 35px;
    padding-left: 15px;
    border-radius: 15px;
  }

  .p-products_list__item:nth-of-type(n+2) {
    margin-top: 30px;
  }

  .p-products_list__item-explanation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .p-products_list__item-explanation.opt-renewal {
    position: relative;
  }

  .p-products_list__item-explanation.opt-renewal::after {
    content: "";
    position: absolute;
    top: -10px;
    right: 0;
    background-image: url(/sp/asaduke/common/img/icon_renewal.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 68px;
    height: 18px;
  }

  .p-products_list__item-explanation.opt-new {
    position: relative;
  }

  .p-products_list__item-explanation.opt-new::after {
    content: "";
    position: absolute;
    top: -10px;
    right: 0;
    background-image: url(/sp/asaduke/common/img/icon_new.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 32px;
    height: 18px;
  }

  .p-products_list__item-explanation-1 {}

  .p-products_list__item-explanation-1-img {
    width: 190px;
  }

  .p-products_list__item-explanation-2 {
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    padding-top: 25px;
    padding-left: 0;
  }

  .p-products_list__item-explanation-2.opt-renewal {
    margin-top: 0;
  }

  .p-products_list__item-explanation-2.opt-renewal::after {
    content: none;
  }

  .p-products_list__item-explanation-2.opt-new {
    margin-top: 0;
  }

  .p-products_list__item-explanation-2.opt-new::after {
    content: none;
  }

  .p-products_list__item-explanation-name {
    font-size: 1.375rem;
  }

  .p-products_list__item-explanation-name.p-products_list__item-explanation-name--line2 {
    justify-content: center;
    text-align: center;
  }

  .p-products_list__item-explanation-feature {
    padding-top: 20px;
    font-size: 1rem;
  }

  .p-products_list__item-explanation-button,
  .p-products_list__item-explanation-button:link,
  .p-products_list__item-explanation-button:visited {
    margin-top: 25px;
  }

  .p-products_list__item-recipe {}

  .p-products_list__item-heading {
    padding-bottom: 15px;
  }

  .p-products_list__item-heading-img {
    height: 30px;
  }

  .p-products_list__item-recipe-slide {
    padding-top: 20px;
  }

  .p-products_list__item-recipe-slide-slides.slick-slider {
    width: 100% !important;
    margin-right: auto;
    margin-left: auto;
  }

  .p-products_list__item-recipe-slide-items {}

  .p-products_list__item-recipe-slide-items-pick {}

  .p-products_list__item-recipe-slide-items-pick-img {
    max-width: 100%;
  }

  .p-products_list__item-recipe-slide-items-title {
    padding-top: 10px;
    font-size: 0.813rem;
  }

  .p-products_list__item-recipe-slide-nav {
    padding-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .p-products_list__item-foods {
    padding-top: 45px;
  }

  .p-products_list__item-foods-recommendation:first-child {}

  .p-products_list__item-foods-recommendations {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 20px;
  }

  .p-products_list__item-foods-recommendation {
    width: 28%;
    margin-left: 8%;
  }

  .p-products_list__item-foods-recommendation:nth-of-type(n+4) {
    margin-top: 20px;
  }

  .p-products_list__item-foods-recommendation:nth-of-type(3n+1) {
    margin-left: 0;
  }

  .p-products_list__item-foods-recommendation-photo {}

  .p-products_list__item-recipe-slide-nav .slick-slide {
    padding-right: 2.5px;
    padding-left: 2.5px;
  }

  .p-products_list__item-recipe-slide-slides .slick-prev, .p-products_list__item-recipe-slide-slides .slick-next {
    top: calc(50% - 13px);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  .p-products_list__item-recipe-slide-slides .slick-prev::before, .p-products_list__item-recipe-slide-slides .slick-next::before {
    width: 14px;
    height: 29px;
    background-size: cover;
  }

  .p-products_list__item-recipe-slide-slides .slick-prev {
    left: -0px;
  }

  .p-products_list__item-recipe-slide-slides .slick-prev::before {
    background-image: url(../img/arrow_left_sp.png);
  }

  .p-products_list__item-recipe-slide-slides .slick-next {
    right: -0px;
  }

  .p-products_list__item-recipe-slide-slides .slick-next::before {
    background-image: url(../img/arrow_right_sp.png);
  }
}

@media (min-width: 768px) and (max-width: 1000.98px), print {
  .p-products_list__mainvisual-text {
    font-size: 1.063rem;
  }

  .p-products_list__item-explanation-2 {}

  .p-products_list__item-explanation-name {
    font-size: 2.188rem;
  }

  .p-products_list__item-explanation-feature {
    font-size: 1.063rem;
  }

  .p-products_list__item-recipe-slide {
    font-size: 1.063rem;
  }

  .p-products_list__mainvisual-text {
    font-size: 0.938rem;
  }
}

@media (hover: hover) {
  .p-products_list__item-explanation-button:hover {
    -webkit-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    -o-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    text-decoration: none;
    opacity: 0.7;
    color: #ffffff;
  }

  .p-products_list__item-recipe-slide-slides .slick-prev:hover, .p-products_list__item-recipe-slide-slides .slick-next:hover {
    -webkit-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    -o-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
  }

  .p-products_list__item-recipe-slide-slides .slick-prev:hover {
    -webkit-transform: translate(-5px, -50%);
    -ms-transform: translate(-5px, -50%);
    transform: translate(-5px, -50%);
  }

  .p-products_list__item-recipe-slide-slides .slick-next:hover {
    -webkit-transform: translate(5px, -50%);
    -ms-transform: translate(5px, -50%);
    transform: translate(5px, -50%);
  }

  .p-products_list__item-recipe-slide-items:hover {
    text-decoration: none;
  }

  .p-products_list__item-recipe-slide-items:hover .p-products_list__item-recipe-slide-items-title {
    -webkit-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    -o-transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);
    opacity: 0.7;
  }

  .p-products_list__item-recipe-slide-items:hover .p-products_list__item-recipe-slide-items-pick-img {
    -webkit-transition: .4s cubic-bezier(0.18, -0.01, 0.3, 1);
    -o-transition: .4s cubic-bezier(0.18, -0.01, 0.3, 1);
    transition: .4s cubic-bezier(0.18, -0.01, 0.3, 1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
  }
}